@import url('https://fonts.googleapis.com/css2?family=Zeyada&display=swap');

body {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: 1000px;
  background-image: url("/static/images/bg.jpeg");
  background-position: center center;
  overflow: hidden;
}

.paper {
  background-image: url("/static/images/paper.webp");
  background-size: 500px;
  background-position: center center;
  padding: 25px 60px;
  transform: rotateZ(-5deg);
  box-shadow: 1px 15px 20px rgba(0,0,0,0.5);
  position: absolute;
  border-radius: 10px;
}


.paper.heart {
  position: relative;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  overflow: hidden;
  padding: 0;
  transform: rotate(0deg);
  box-shadow: 0 10px 25px rgba(0,0,0,0.25);
}


.center-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center 20%;
}

.paper p {
  font-family: 'Zeyada';
  font-size: 45px;
  color: rgb(0,0,100);
  opacity: 0.85;
  user-select: none;
}

@media (max-width: 768px) {
  .paper {
    padding: 20px 30px;
  }

  .paper p {
    font-size: 30px;
  }
}